
<div class="modal fade" id="showPersonDataModal" tabindex="-1" role="dialog" aria-labelledby="showPersonDataModal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Visualizza dati {% if personType == "student" %}dello studente{% elseif personType == "teacher" %}del docente{% endif %}</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">

            </div>
            <div class="modal-footer">
                <button id="modalSendPersonDataBt" type="button" class="btn btn-secondary">Invia per E-mail</button>
                {% if personType == "student" %}<a id="modalPrintPersonDataBt" type="button" class="btn btn-success" href="#" target="_blank">Stampa</a>{% endif %}
                {% if is_granted('ROLE_ADMIN') %}<a id="modalEditPersonDataBt" type="button" class="btn btn-primary" href="#">Modifica</a>{% endif %}
                {#<a id="modalDeletePersonDataBt" type="button" class="btn btn-danger" href="#" onclick="return confirm('Sei sicuro di voler procedere?')">Elimina</a>#}
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Chiudi</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="resetPasswordModal" tabindex="-1" role="dialog" aria-labelledby="resetPasswordModal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">


            <div class="modal-header">
                <h5 class="modal-title">Reimposta Password {% if personType == "student" %}dello studente{% elseif personType == "teacher" %}del docente{% endif %}</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>


            <div class="modal-body">
                <div class="status"></div>
                Reimpostare la password {% if personType == "student" %}dello studente{% elseif personType == "teacher" %}del docente{% endif %} <b class="personUserName"></b> a <b class="personPassword"></b>?
            </div>
            <div class="modal-footer">
                <a type="button" class="btn btn-secondary" data-target-service="ad" href="#">Wifi e Computer</a>
                <a type="button" class="btn btn-secondary" data-target-service="email" href="#">Email</a>
                <a type="button" class="btn btn-secondary" data-target-service="all" href="#">Tutti i Servizi</a>
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Chiudi</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="renewPasswordModal" tabindex="-1" role="dialog" aria-labelledby="renewPasswordModal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Crea Nuova Password {% if personType == "student" %}dello studente{% elseif personType == "teacher" %}del docente{% endif %}</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>


            <div class="modal-body">
                <div class="status"></div>
                Creare una nuova password {% if personType == "student" %}dello studente{% elseif personType == "teacher" %}del docente{% endif %} <b class="personUserName"></b>?
            </div>
            <div class="modal-footer">
                <a type="button" class="btn btn-secondary" data-target-service="ad" href="#">Wifi e Computer</a>
                <a type="button" class="btn btn-secondary" data-target-service="email" href="#">Email</a>
                <a type="button" class="btn btn-secondary" data-target-service="all" href="#">Tutti i Servizi</a>
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Chiudi</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="passwordChangedModal" tabindex="-1" role="dialog" aria-labelledby="passwordChangedModal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Password impostata con successo</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>

            <div class="modal-body">
                La password {% if personType == "student" %}dello studente{% elseif personType == "teacher" %}del docente{% endif %} <b class="personUserName"></b> è stata impostata con successo a <b class="personPassword"></b>
            </div>
            <div class="modal-footer">
{#                <button type="button" class="btn btn-primary modalSendResetedPasswordBt">Invia per Email</button>#}
{#                <span class="sendEmailCont">#}
{#                <input type="email" title="email" />#}
{#                <button type="button" class="btn btn-primary">Invia</button>#}
{#                </span>#}
                {% if personType == "student" %}<a id="modalPrintPersonDataBt" type="button" class="btn btn-secondary" href="#" target="_blank">Stampa Dati</a>{% endif %}
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Chiudi</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="sendToEmailModal" tabindex="-1" role="dialog" aria-labelledby="sendToEmailModal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <h5 class="modal-title">Invia credenziali via email</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>

            <div class="modal-body">
                <div class="status"></div>
                Invio credenziali di <b class="personUserName"></b> via email all'indirizzo:<br />
                <input type="email" id="sendToEmailField" class="form-control" />
            </div>
            <div class="modal-footer">
                <a id="sendToEmailBt" type="button" class="btn btn-primary" href="#">Invia</a>
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Chiudi</button>
            </div>
        </div>
    </div>
</div>

